Safari 5.1.7 のセキュリティコンテンツについて

Safari 5.1.7 のセキュリティコンテンツについて説明します。

この記事はアーカイブ済みで、これ以上更新されることはありません。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては「Apple Product Security PGP キーの使用方法」を参照してください。

CVE ID を使って脆弱性を調べることもできます。

他のセキュリティアップデートについてはこちらの記事 を参照してください。

Safari 5.1.7

  • WebKit

    対象となるバージョン:Mac OS X v10.6.8、Mac OS X Server v10.6.8、Mac OS X Lion v10.7.4、Mac OS X Lion Server v10.7.4、Windows 7、Vista、XP SP2 以降

    影響:悪意を持って作成された Web サイトにアクセスすると、クロスサイトスクリプティング攻撃を受ける可能性がある。

    説明:WebKit に複数のクロスサイトスクリプティングの問題があります。

    CVE-ID

    CVE-2011-3046:Google の Pwnium コンテストに協力する Sergey Glazunov 氏

    CVE-2011-3056:Sergey Glazunov 氏

  • WebKit

    対象となるバージョン:Mac OS X v10.6.8、Mac OS X Server v10.6.8、Mac OS X Lion v10.7.4、Mac OS X Lion Server v10.7.4、Windows 7、Vista、XP SP2 以降

    影響:悪意を持って作成された Web サイトにアクセスすると、アプリケーションが予期せず終了したり、任意のコードが実行されたりする可能性がある。

    説明:WebKit にメモリ破損の問題が存在します。

    CVE-ID

    CVE-2012-0672:Google Chrome Security Team の Adam Barth 氏および Abhishek Arya 氏

  • WebKit

    対象となるバージョン:Mac OS X v10.6.8、Mac OS X Server v10.6.8、Mac OS X Lion v10.7.4、Mac OS X Lion Server v10.7.4、Windows 7、Vista、XP SP2 以降

    影響:悪意を持って作成された Web サイトにより、ほかの Web サイトのフォームに任意の値を投入できる可能性がある。

    説明:WebKit によるフォームの処理にステートトラッキングの問題が存在します。

    CVE-ID

    CVE-2012-0676:UNINETT AS の Andreas Åkre Solberg 氏、Deakin University ITSD の Aaron Roots 氏、Tyler Goen 氏


注意
:また、このアップデートでは、Adobe Flash Player のバージョンが 10.1.102.64 以前の場合は、ファイルを新しいディレクトリに移動し、このソフトウェアを無効にします。このアップデートでは、Adobe の Web サイトから Flash Player の最新バージョンをインストールするオプションが表示されます。

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: